» Ubuntu » Пакеты

Error

two or more packages specified (freetds-dev lucid)